This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 63966 - cardctl eject hangs entire system because of bad kernel-pcmcia-cs dependency
cardctl eject hangs entire system because of bad kernel-pcmcia-cs dependency
Status: CLOSED WONTFIX
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
1.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-22 16:25 EDT by Luis Villa
Modified: 2015-01-04 17:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-29 23:50:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Luis Villa 2002-04-22 16:25:19 EDT
Description of Problem:
The current rawhide kernel (kernel-2.4.18-0.22) should depend on the latest
kernel-pcmcia-cs. If it doesn't funky things happen- I noticed the problem when
trying to do 'cardctl eject' which hung my entire system. Upgrading fixed to
latest rawhide kernel-pcmcia-cs fixed that problem so I'm assuming that the best
solution is to update the dependency in the kernel package.

Version-Release number of selected component (if applicable):
kernel-2.4.18-0.22

How Reproducible:
hang on eject was 100% reproducible.

Additional Information:
These upgrades were from a pretty-much-stock RH 7.2 system. [base system plus
Ximian updates, which only affect the desktop.]

Note You need to log in before you can comment on or make changes to this bug.